// views/register.ejs
<form method="POST" action="/register">
 <label for="username">Username</label>
 <br>
 <input type="text" name="name" placeholder="Insert your username">
 <br>

 <label for="password">Password</label>
 <br>
 <input type="password" name="password" placeholder="Insert your password">
 <br>

 <button type="submit">Register</button>
</form>